Subject: Fw: BBB Complaint Case#37042993(Ref#37-13002264-37042993-9-300)
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 24 Jul 2013 11:24:52 -0400

Hello Amy.
I had not heard back from you on this and wanted to be able to respond within the 10 days.  I would appreciate your assistance on this.
Thank you,
Michael B
LLPS

From: LLPS Customer Service 
Sent: Monday, July 22, 2013 9:22 AM
To: Better Business Bureau 
Subject: Re: BBB Complaint Case#37042993(Ref#37-13002264-37042993-9-300)

Dear Amy.
I received this complaint last week.  I am not sure if this was a complaint or more like some kind of news report.  We are willing to answer any concerns and or questions but I am truly not sure what the complaint is.  I also have a problem with them stating that the  "BBB cautions businesses in completing the form and sending $125 to Corporate Records Service, as the company is not a government agency and the address listed on the mailer".  I am pretty sure that the BBB takes no actual sides in the matter and would probably shy away from doing so.  Not sure how to respond to this and I am thinking that last part written be omitted on what is shown on line.  I appreciate your assistance in being able to respond to this.
Thank you,
Michael B
LLPS - CRS

From: Better Business Bureau 
Sent: Tuesday, July 16, 2013 8:03 AM
To: Mr Steve Fata 
Subject: BBB Complaint Case#37042993(Ref#37-13002264-37042993-9-300)

Complaint Case #: 37042993
Consumer: Earl Lynn Johnson

The Better Business Bureau has received the above-referenced complaint from a consumer. The details of the consumer's concerns are available on the following website address: http://www.westernmichigan.bbb.org/complaint/view/37042993/b/m6y6o8j4b.

Please review this matter and advise us of your position. 

Complaint Case #: 37042993
Consumer: Earl Lynn Johnson
Case Opened: 2013-07-15

The Bureau takes no position as to the validity of the complaint. Our goal is to help you and the consumer resolve this issue in a mutually satisfactory manner.

In the interest of time and good customer relations, please respond to the BBB by July 30, 2013. Your prompt response greatly enhances the chances for a successful resolution.

We encourage you to use our ONLINE COMPLAINT system to respond to this complaint. The following link will take you directly to this complaint and you will be able to enter your response directly on our website: http://www.westernmichigan.bbb.org/complaint/view/37042993/b/m6y6o8j4b. 

Please note that the text of the consumer's complaint as well as your response may also be publicly posted on BBB's Web site. Please do not include any personally identifiable information when providing your response. BBB may edit your reply to remove personally identifiable information and inappropriate language. 

If you are unable to respond using the internet, then please respond in writing to the address above. We look forward to your prompt attention to this matter.

Sincerely,

Amy Kridler
Dispute Resolution Specialist
BBB Complaint Department
[email-masked]
BBB Serving Western Michigan
2627 East Beltline Ave SE, Ste 320
Grand Rapids, MI 49546